<changelist name="Uncommitted_changes_before_Checkout_at_15_11_2023_12_24_[Changes]" date="1700047474245" recycled="true" deleted="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Checkout_at_15_11_2023_12_24_[Changes]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Checkout at 15.11.2023 12:24 [Changes]" />
</changelist>